p {
	display: block;
	margin-top: 1em;
	margin-bottom: 1em;
}

h2, h3 {
	display: block;
	margin-top: 1.5em;
	margin-bottom: 0.5em;	
}

img {
	max-width: 100%;
}

.note {
    background: #eee;
    margin-top: 16px;
    margin-bottom: 16px;
    padding-left: 3.5%;
    padding-top: 6px;
    padding-right: 1%;
    padding-bottom: 6px;
}

.tutorial {
	background: #fff;
    color: #777;
    display: block;
    min-height: 120px;
    text-decoration: none;
    -webkit-transition: background 0.2s linear;
    -moz-transition: background 0.2s linear;
    -ms-transition: background 0.2s linear;
    -o-transition: background 0.2s linear;
    transition: background 0.2s linear;
	text-align: center;
    margin: 10px;
    padding: 10px;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, .2);
}

.tutorial:hover {
    background: #f0f0f0;
	color:#f0f0f0;
	border-radius: 2px;
    -webkit-transition: background 0.1s linear;
    -moz-transition: background 0.1s linear;
    -ms-transition: background 0.1s linear;
    -o-transition: background 0.1s linear;
    transition: background 0.1s linear;
}
@media (hover:none), (hover:on-demand) {
.tutorial:hover  {
	background: #fff;
    color: #777;
} }

.tutorial a{
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
    color: #6a727c;
}

.tutorial a img {
    margin-top: 10px;
    overflow: hidden;
}
